package com.gogame.minesweeper

enum class DifficultyLevel(val xLength: Int, val yLength: Int, val mineNum: Int) {
    BEGINNER(9, 9, 10),       // 新手难度
    INTERMEDIATE(16, 16, 40), // 中等难度
    EXPERT(24, 24, 99),       // 专家难度
    MASTER(50, 50, 450)       // 大师难度
}
